{
    "dc_identifier": "nl.gm0852.2c.2022.6548518-3",
    "dc_title": "Voorbereidende vergadering 2022-02-24 - Debatverzoek inzake brief 203-528 bewonerscomité Oranjewijk (TvE)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waterland op 2022-02-24. Onderdeel: Debatverzoek inzake brief 203-528 bewonerscomité Oranjewijk (TvE).",
    "dc_source": "https://waterland.bestuurlijkeinformatie.nl/Agenda/Index/9090510c-bbd7-4c06-9a08-912b813d5986",
    "dc_publisher": "gm0852",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-25",
    "foi_publishedDate": "2022-02-24",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Waterland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waterland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "12",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0852.2c.2022.6548518-3",
    "dc_externalIdentifier": "6548550",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-02-24",
    "foi_meetingNumber": "6548518",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0852.2c.2022.6548518-3.doc.1",
            "dc_title": "203-528 Brief bewonersbelangen Oranjewijk inzake sporthal Marijkeveld dd 15 januari 2022 geanonimiseerd.pdf",
            "foi_fileName": "203-528%20Brief%20bewonersbelangen%20Oranjewijk%20inzake%20sporthal%20Marijkeveld%20dd%2015%20januari%202022%20geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=9c11fd03-c984-479f-8476-70f64435653f"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2022.6548518-3.doc.2",
            "dc_title": "203-529 Brief Bewonersbelangen Oranjeweek inzake burgerparticipatie sporthal dd 9 februari 2022 - geanonimiseerd.pdf",
            "foi_fileName": "203-529%20Brief%20Bewonersbelangen%20Oranjeweek%20inzake%20burgerparticipatie%20sporthal%20dd%209%20februari%202022%20-%20geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=e183bffc-b0a8-4277-840b-06e13324d545"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2022.6548518-3.doc.3",
            "dc_title": "203-530 - bijlage bij 203-529 - Proces locatie sporthal.pdf",
            "foi_fileName": "203-530%20-%20bijlage%20bij%20203-529%20-%20Proces%20locatie%20sporthal.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=b475e010-1363-46d5-9548-04c50d096831"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2022.6548518-3.doc.4",
            "dc_title": "203-531 RID Voortgang ontwikkeling nieuwe sporthal Marijkeveld ondertekend.pdf",
            "foi_fileName": "203-531%20RID%20Voortgang%20ontwikkeling%20nieuwe%20sporthal%20Marijkeveld%20ondertekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=01a7c29b-3d12-4ee3-9b32-1527a3f040ed"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2022.6548518-3.doc.5",
            "dc_title": "203-532 Conceptreactie gemeenteraad op brief Stichting Bewonersbelangen Oranjewijk - geanonimiseerd.pdf",
            "foi_fileName": "203-532%20Conceptreactie%20gemeenteraad%20op%20brief%20Stichting%20Bewonersbelangen%20Oranjewijk%20-%20geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=2628674e-0916-480c-b7eb-89c40283e204"
        }
    ]
}